//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("TeeImage9C5.res");
USEPACKAGE("vcl50.bpi");
USEUNIT("GIFImage.pas");
USEFORMNS("TeeGIF.pas", Teegif, TeeGIFOptions);
USEFORMNS("TeeJPEG.pas", Teejpeg, TeeJPEGOptions);
USEFORMNS("TeePng.pas", Teepng, TeePNGOptions);
USEPACKAGE("vcljpg50.bpi");
USEPACKAGE("TeeUI9C5.bpi");
USEPACKAGE("Tee9C5.bpi");
USEUNIT("pcx.pas");
USEUNIT("TeeVMLCanvas.pas");
USEUNIT("TeePDFCanvas.pas");
USEUNIT("TeeSVGCanvas.pas");
USEFORMNS("TeeSVGCanvasEditor.pas", Teesvgcanvaseditor, SVGOptions);
USEUNIT("TeePSCanvas.pas");
USEFORMNS("teepcx.pas", Teepcx, PCXOptions);
USEFORMNS("TeeVRML3D.pas", Teevrml3d, VRMLOptions);
USEFORMNS("TeeFlexCanvas.pas", Teeflexcanvas, FlexOptions);
USEUNIT("TeeXAMLCanvas.pas");
USEFORMNS("TeeXAMLCanvasEditor.pas", Teexamlcanvaseditor, XAMLOptions);
USEUNIT("TeeJavaScript.pas");
USEFORMNS("TeeJavaScriptEditor.pas", Teejavascripteditor, TeeJScriptOptions);
USEPACKAGE("Vclx50.bpi");
USEPACKAGE("TeePro9C5.bpi");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
